
Redmine - Defect #20682

what wrong with my redmine (error Redmine requires Bundler 1.5.0 or higher (you're using 1.3.5).)

2015-09-06 04:45 - 俊 姚

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.0.2

Description

Redmine requires Bundler 1.5.0 or higher (you're using 1.3.5).

Please update with 'gem update bundler'. (SystemExit)

/usr/share/redmine/Gemfile:4:in `abort'

/usr/share/redmine/Gemfile:4:in `eval_gemfile'

/usr/lib/ruby/vendor_ruby/bundler/dsl.rb:30:in `instance_eval'

/usr/lib/ruby/vendor_ruby/bundler/dsl.rb:30:in `eval_gemfile'

/usr/lib/ruby/vendor_ruby/bundler/dsl.rb:9:in `evaluate'

/usr/lib/ruby/vendor_ruby/bundler/definition.rb:19:in `build'

/usr/lib/ruby/vendor_ruby/bundler.rb:148:in `definition'

/usr/lib/ruby/vendor_ruby/bundler.rb:116:in `setup'

/usr/lib/ruby/vendor_ruby/bundler/setup.rb:17:in `<top (required)>'

/usr/local/lib/site_ruby/2.1.0/rubygems/core_ext/kernel_require.rb:54:in `require'

/usr/local/lib/site_ruby/2.1.0/rubygems/core_ext/kernel_require.rb:54:in `require'

/var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/loader_shared_helpers.rb:406:in `activate_gem'

/var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/loader_shared_helpers.rb:288:in `block in

run_load_path_setup_code'

/var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/loader_shared_helpers.rb:411:in `running_bundler'

/var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/loader_shared_helpers.rb:287:in `run_load_path_setup_code'

/var/lib/gems/2.1.0/gems/passenger-5.0.15/helper-scripts/rack-preloader.rb:99:in `preload_app'

/var/lib/gems/2.1.0/gems/passenger-5.0.15/helper-scripts/rack-preloader.rb:153:in `<module:App>'

/var/lib/gems/2.1.0/gems/passenger-5.0.15/helper-scripts/rack-preloader.rb:29:in `<module:PhusionPassenger>'

/var/lib/gems/2.1.0/gems/passenger-5.0.15/helper-scripts/rack-preloader.rb:28:in `<main>'

Error ID

433b8871

Application root

/usr/share/redmine

Environment (value of RAILS_ENV, RACK_ENV, WSGI_ENV, NODE_ENV and PASSENGER_APP_ENV)

production

Ruby interpreter command

/usr/bin/ruby

 User and groups

uid=33(www-data) gid=33(www-data) groups=33(www-data)

 Environment variables

APACHE_RUN_DIR = /var/run/apache2

    APACHE_PID_FILE = /var/run/apache2/apache2.pid

    PATH = /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

    APACHE_LOCK_DIR = /var/lock/apache2

    LANG = C

    APACHE_RUN_USER = www-data

    APACHE_RUN_GROUP = www-data

    APACHE_LOG_DIR = /var/log/apache2

    PWD = /usr/share/redmine

    PASSENGER_USE_FEEDBACK_FD = true

    SERVER_SOFTWARE = Apache/2.4.7 (Ubuntu) SVN/1.8.8 Phusion_Passenger/5.0.15

    PASSENGER_DEBUG_DIR = /tmp/passenger.spawn-debug.XXXXYk7X9j
    USER = www-data

    LOGNAME = www-data

    SHELL = /usr/sbin/nologin

    HOME = /var/www

    IN_PASSENGER = 1

    PYTHONUNBUFFERED = 1

    NODE_PATH = /var/lib/gems/2.1.0/gems/passenger-5.0.15/node_lib

    RAILS_ENV = production

    RACK_ENV = production

    WSGI_ENV = production

    NODE_ENV = production

    PASSENGER_APP_ENV = production

    RAILS_RELATIVE_URL_ROOT = /redmine

    RACK_BASE_URI = /redmine

    PASSENGER_BASE_URI = /redmine

    GEM_PATH = /var/lib/gems/2.1.0:/var/www/.gem/ruby/2.1.0:/usr/share/rubygems-integration/2.1.0:

/usr/share/rubygems-integration/2.1:/usr/share/rubygems-integration/all

    GEM_HOME = /var/lib/gems/2.1.0

 Ulimits

Unknown

 System metrics

------------- General -------------

    Kernel version    : 3.13.0-24-generic

    Uptime            : 7d 17h 29m 7s

    Load averages     : 0.01%, 0.08%, 0.07%

    Fork rate         : unknown

 
------------- CPU -------------

    Number of CPUs    :    2

    Average CPU usage :   0%  --   0% user,   0% nice,   0% system, 100% idle

      CPU 1           :   0%  --   0% user,   0% nice,   0% system, 100% idle

      CPU 2           :   0%  --   0% user,   0% nice,   0% system, 100% idle

    I/O pressure      :   0%

      CPU 1           :   0%

      CPU 2           :   0%

    Interference from other VMs:   0%

      CPU 1                    :   0%

      CPU 2                    :   0%

 
------------- Memory -------------

    RAM total         :   3946 MB

    RAM used          :    682 MB (17%)

    RAM free          :   3264 MB

    Swap total        :   1021 MB

    Swap used         :      0 MB (0%)

    Swap free         :   1021 MB

    Swap in           : unknown

    Swap out          : unknown

 General Ruby interpreter information

RUBY_VERSION = 2.1.6

    RUBY_PLATFORM = x86_64-linux-gnu

    RUBY_ENGINE = ruby

    RubyGems version = 2.4.8

    RubyGems paths = ["/var/lib/gems/2.1.0", "/var/www/.gem/ruby/2.1.0", "/usr/share/rubygems-inte

gration/2.1.0", "/usr/share/rubygems-integration/2.1", "/usr/share/rubygems-integration/all"]

 Ruby configuration (RbConfig::CONFIG)

DESTDIR = 

    MAJOR = 2

    MINOR = 1
    TEENY = 0

    PATCHLEVEL = 336

    INSTALL = /usr/bin/install -c

    EXEEXT = 

    prefix = /usr

    ruby_install_name = ruby2.1

    RUBY_INSTALL_NAME = ruby2.1

    RUBY_SO_NAME = ruby-2.1

    exec = exec

    ruby_pc = ruby-2.1.pc

    PACKAGE = ruby

    BUILTIN_TRANSSRCS =  newline.c

    USE_RUBYGEMS = YES

    MANTYPE = doc

    NROFF = /usr/bin/nroff

    vendorarchhdrdir = /usr/include/x86_64-linux-gnu/ruby-2.1.0/vendor_ruby

    sitearchhdrdir = /usr/include/x86_64-linux-gnu/ruby-2.1.0/site_ruby

    rubyarchhdrdir = /usr/include/x86_64-linux-gnu/ruby-2.1.0

    vendorhdrdir = /usr/include/ruby-2.1.0/vendor_ruby

    sitehdrdir = /usr/include/ruby-2.1.0/site_ruby

    rubyhdrdir = /usr/include/ruby-2.1.0

    RUBY_SEARCH_PATH = 

    UNIVERSAL_INTS = 

    UNIVERSAL_ARCHNAMES = 

    configure_args =  '--build=x86_64-linux-gnu' '--prefix=/usr' '--includedir=${prefix}/include' 

'--mandir=${prefix}/share/man' '--infodir=${prefix}/share/info' '--sysconfdir=/etc' '--localstated

ir=/var' '--libexecdir=${prefix}/lib/ruby2.1' '--disable-maintainer-mode' '--disable-dependency-tr

acking' '--enable-multiarch' '--target=x86_64-linux-gnu' '--program-suffix=2.1' '--with-soname=rub

y-2.1' '--enable-shared' '--disable-rpath' '--with-baseruby=/usr/bin/ruby' '--with-sitedir=/usr/lo

cal/lib/site_ruby' '--with-sitearchdir=/usr/local/lib/x86_64-linux-gnu/site_ruby' '--enable-ipv6' 

'--with-dbm-type=gdbm_compat' 'CFLAGS=-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat 

-Werror=format-security' 'CPPFLAGS=-D_FORTIFY_SOURCE=2' 'CXXFLAGS=-g -O2 -fstack-protector --param

=ssp-buffer-size=4 -Wformat -Werror=format-security' 'FFLAGS=-g -O2 -fstack-protector --param=ssp-

buffer-size=4' 'GCJFLAGS=-g -O2 -fstack-protector --param=ssp-buffer-size=4' 'LDFLAGS=-Wl,-Bsymbol

ic-functions -Wl,-z,relro -L/build/buildd/ruby2.1-2.1.6/debian/lib' '--with-tcltkversion=8.5' '--w

ith-tclConfig-dir=/usr/lib/x86_64-linux-gnu/tcl8.5/tclConfig.sh' '--with-tkConfig-dir=/usr/lib/x86

_64-linux-gnu/tk8.5/tkConfig.sh' '--with-tcllib=tcl8.5' '--with-tklib=tk8.5' '--with-tcl-include=/

usr/include/tcl8.5' '--with-tk-include=/usr/include/tcl8.5' '--with-tcl-lib=/usr/lib/x86_64-linux-

gnu' '--with-tk-lib=/usr/lib/x86_64-linux-gnu' 'build_alias=x86_64-linux-gnu' 'target_alias=x86_64

-linux-gnu'

    vendorarchdir = /usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.1.0

    vendorlibdir = /usr/lib/ruby/vendor_ruby/2.1.0

    vendordir = /usr/lib/ruby/vendor_ruby

    sitearchdir = /usr/local/lib/x86_64-linux-gnu/site_ruby

    sitelibdir = /usr/local/lib/site_ruby/2.1.0

    sitedir = /usr/local/lib/site_ruby

    rubyarchdir = /usr/lib/x86_64-linux-gnu/ruby/2.1.0

    rubylibdir = /usr/lib/ruby/2.1.0

    ruby_version = 2.1.0

    sitearch = x86_64-linux-gnu

    arch = x86_64-linux-gnu

    sitearchincludedir = /usr/include/x86_64-linux-gnu

    archincludedir = /usr/include/x86_64-linux-gnu

    sitearchlibdir = /usr/lib/x86_64-linux-gnu

    archlibdir = /usr/lib/x86_64-linux-gnu

    libdirname = archlibdir

    RUBY_EXEC_PREFIX = /usr

    RUBY_LIB_VERSION = 

    RUBY_LIB_VERSION_STYLE = 3    /* full */

    RI_BASE_NAME = ri

    ridir = /usr/share/ri

    rubysitearchprefix = /usr/lib/x86_64-linux-gnu/ruby

    rubyarchprefix = /usr/lib/x86_64-linux-gnu/ruby

    MAKEFILES = Makefile GNUmakefile

    PLATFORM_DIR = 

    THREAD_MODEL = pthread

    SYMBOL_PREFIX = 
    EXPORT_PREFIX = 

    COMMON_HEADERS = 

    COMMON_MACROS = 

    COMMON_LIBS = 

    MAINLIBS = 

    ENABLE_SHARED = yes

    DLDLIBS =  -lc

    SOLIBS = -lpthread -lgmp -ldl -lcrypt -lm 

    LIBRUBYARG_SHARED = -lruby-2.1

    LIBRUBYARG_STATIC = -lruby-2.1-static

    LIBRUBYARG = -lruby-2.1

    LIBRUBY = libruby-2.1.so.2.1.0

    LIBRUBY_ALIASES = libruby-2.1.so.2.1 libruby-2.1.so

    LIBRUBY_SO = libruby-2.1.so.2.1.0

    LIBRUBY_A = libruby-2.1-static.a

    RUBYW_INSTALL_NAME = 

    rubyw_install_name = 

    EXTDLDFLAGS = 

    EXTLDFLAGS = 

    strict_warnflags = -std=iso9899:1999

    warnflags = -Wall -Wextra -Wno-unused-parameter -Wno-parentheses -Wno-long-long -Wno-missing-f

ield-initializers -Wunused-variable -Wpointer-arith -Wwrite-strings -Wdeclaration-after-statement 

-Wimplicit-function-declaration

    debugflags = -ggdb3

    optflags = -O3 -fno-fast-math

    cxxflags =  -O3 -fno-fast-math -ggdb3 -Wall -Wextra -Wno-unused-parameter -Wno-parentheses -Wn

o-long-long -Wno-missing-field-initializers -Wunused-variable -Wpointer-arith -Wwrite-strings -Wde

claration-after-statement -Wimplicit-function-declaration

    cflags =  -O3 -fno-fast-math -ggdb3 -Wall -Wextra -Wno-unused-parameter -Wno-parentheses -Wno-

long-long -Wno-missing-field-initializers -Wunused-variable -Wpointer-arith -Wwrite-strings -Wdecl

aration-after-statement -Wimplicit-function-declaration

    cppflags = 

    NULLCMD = :

    DLNOBJ = dln.o

    INSTALLDOC = all

    CAPITARGET = nodoc

    RDOCTARGET = rdoc

    DTRACE_GLOMMED_OBJ = ruby-glommed.o

    DTRACE_OBJ = probes.o

    DTRACE_EXT = d

    EXECUTABLE_EXTS = 

    ARCHFILE = 

    LIBRUBY_RELATIVE = no

    EXTOUT = .ext

    RUNRUBY_COMMAND = $(MINIRUBY) $(srcdir)/tool/runruby.rb --extout=.ext $(RUNRUBYOPT)

    PREP = miniruby

    BTESTRUBY = $(MINIRUBY)

    CROSS_COMPILING = no

    TEST_RUNNABLE = yes

    rubylibprefix = /usr/lib/ruby

    setup = Setup

    EXTSTATIC = 

    STRIP = strip -S -x

    TRY_LINK = 

    LIBPATHENV = LD_LIBRARY_PATH

    RPATHFLAG = 

    LIBPATHFLAG =  -L%s

    LINK_SO = 

    LIBEXT = a

    DLEXT2 = 

    DLEXT = so

    LDSHAREDXX = g++ -shared

    LDSHARED = gcc -shared

    CCDLFLAGS = -fPIC

    STATIC = 

    ARCH_FLAG = 

    DLDFLAGS = 
    ALLOCA = 

    codesign = 

    POSTLINK = :

    WERRORFLAG = -Werror

    CHDIR = cd -P

    RMALL = rm -fr

    RMDIRS = rmdir --ignore-fail-on-non-empty -p

    RMDIR = rmdir --ignore-fail-on-non-empty

    CP = cp

    RM = rm -f

    PKG_CONFIG = pkg-config

    PYTHON = 

    DOXYGEN = 

    DOT = 

    DTRACE = dtrace

    MAKEDIRS = /bin/mkdir -p

    MKDIR_P = /bin/mkdir -p

    INSTALL_DATA = /usr/bin/install -c -m 644

    INSTALL_SCRIPT = /usr/bin/install -c

    INSTALL_PROGRAM = /usr/bin/install -c

    SET_MAKE = 

    LN_S = ln -s

    NM = nm

    DLLWRAP = 

    WINDRES = 

    OBJCOPY = :

    OBJDUMP = objdump

    ASFLAGS = 

    AS = as

    AR = ar

    RANLIB = ranlib

    try_header = 

    CC_VERSION = gcc -v

    COUTFLAG = -o 

    OUTFLAG = -o 

    CPPOUTFILE = -o conftest.i

    GNU_LD = yes

    LD = ld

    GCC = yes

    EGREP = /bin/grep -E

    GREP = /bin/grep

    CPP = gcc -E

    CXXFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security

    CXX = g++

    OBJEXT = o

    CPPFLAGS = -D_FORTIFY_SOURCE=2  

    LDFLAGS = -L. -Wl,-Bsymbolic-functions -Wl,-z,relro -L/build/buildd/ruby2.1-2.1.6/debian/lib -

fstack-protector -rdynamic -Wl,-export-dynamic

    CFLAGS = -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security -

fPIC

    CC = gcc

    NACL_SDK_VARIANT = 

    NACL_SDK_ROOT = 

    NACL_TOOLCHAIN = 

    target_os = linux-gnu

    target_vendor = pc

    target_cpu = x86_64

    target = x86_64-pc-linux-gnu

    host_os = linux-gnu

    host_vendor = pc

    host_cpu = x86_64

    host = x86_64-pc-linux-gnu

    RUBY_VERSION_NAME = ruby-2.1.0

    RUBYW_BASE_NAME = rubyw

    RUBY_BASE_NAME = ruby

    build_os = linux-gnu

    build_vendor = pc
    build_cpu = x86_64

    build = x86_64-pc-linux-gnu

    RUBY_RELEASE_DATE = 2015-04-13

    RUBY_PROGRAM_VERSION = 2.1.6

    target_alias = x86_64-linux-gnu

    host_alias = 

    build_alias = x86_64-linux-gnu

    LIBS = -lpthread -lgmp -ldl -lcrypt -lm 

    ECHO_T = 

    ECHO_N = -n

    ECHO_C = 

    DEFS = 

    mandir = /usr/share/man

    localedir = /usr/share/locale

    libdir = /usr/lib

    psdir = /usr/share/doc/ruby

    pdfdir = /usr/share/doc/ruby

    dvidir = /usr/share/doc/ruby

    htmldir = /usr/share/doc/ruby

    infodir = /usr/share/info

    docdir = /usr/share/doc/ruby

    oldincludedir = /usr/include

    includedir = /usr/include

    localstatedir = /var

    sharedstatedir = /usr/com

    sysconfdir = /etc

    datadir = /usr/share

    datarootdir = /usr/share

    libexecdir = /usr/lib/ruby2.1

    sbindir = /usr/sbin

    bindir = /usr/bin

    program_transform_name = s&$&2.1&;s&^&&

    exec_prefix = /usr

    PACKAGE_URL = 

    PACKAGE_BUGREPORT = 

    PACKAGE_STRING = 

    PACKAGE_VERSION = 

    PACKAGE_TARNAME = 

    PACKAGE_NAME = 

    PATH_SEPARATOR = :

    SHELL = /bin/bash

    archdir = /usr/lib/x86_64-linux-gnu/ruby/2.1.0

    topdir = /usr/lib/x86_64-linux-gnu/ruby/2.1.0

 Activated Ruby gems

io-console => 0.4.3

 Ruby load path ($LOAD_PATH)

/usr/local/lib/site_ruby/2.1.0

    /usr/local/lib/x86_64-linux-gnu/site_ruby

    /usr/local/lib/site_ruby

    /usr/lib/ruby/vendor_ruby/2.1.0

    /usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.1.0

    /usr/lib/ruby/vendor_ruby

    /usr/lib/ruby/2.1.0

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0

 Ruby loaded libraries ($LOADED_FEATURES)

enumerator.so

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/enc/encdb.so

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/enc/trans/transdb.so

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/rbconfig.rb

    thread.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/thread.so
    /usr/local/lib/site_ruby/2.1.0/rubygems/compatibility.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/defaults.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/deprecate.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/errors.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/version.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/requirement.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/platform.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/basic_specification.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/stub_specification.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/util/stringio.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/specification.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/exceptions.rb

    /usr/lib/ruby/vendor_ruby/rubygems/defaults/operating_system.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/core_ext/kernel_gem.rb

    /usr/lib/ruby/2.1.0/monitor.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/core_ext/kernel_require.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/constants.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/etc.so

    /usr/lib/ruby/2.1.0/fileutils.rb

    /usr/lib/ruby/2.1.0/tmpdir.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/utils/tmpio.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/platform_info.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/platform_info/operating_system

.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/platform_info/ruby.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/platform_info/binary_compatibi

lity.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/buildout/ruby/ruby-2.1.6-x86_64-linux/passenger_nati

ve_support.so

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/native_support.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/socket.so

    /usr/lib/ruby/2.1.0/socket.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/ruby_core_enhancements.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/ruby_core_io_enhancements.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/utils.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/preloader_shared_helpers.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/public_api.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/debug_logging.rb

    /usr/lib/ruby/2.1.0/shellwords.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/utils/shellwords.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/loader_shared_helpers.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/fcntl.so

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/message_channel.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/message_client.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/utils/native_support_utils.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/utils/unseekable_socket.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/request_handler/thread_handler

.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/request_handler.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/stringio.so

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/utils/tee_input.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/rack/thread_handler_extension.

rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/path_support.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/union_station/connection.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/union_station/transaction.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/utils/lock.rb

    /var/lib/gems/2.1.0/gems/passenger-5.0.15/lib/phusion_passenger/union_station/core.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/dependency.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/pathname.so

    /usr/lib/ruby/2.1.0/pathname.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/io/console.so

    /usr/local/lib/site_ruby/2.1.0/rubygems/user_interaction.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/config_file.rb

    /usr/lib/ruby/vendor_ruby/bundler/rubygems_integration.rb
    /usr/lib/ruby/vendor_ruby/bundler/shared_helpers.rb

    /usr/lib/ruby/vendor_ruby/bundler/gem_path_manipulation.rb

    /usr/lib/ruby/vendor_ruby/bundler/gem_helpers.rb

    /usr/lib/ruby/vendor_ruby/bundler/match_platform.rb

    /usr/lib/ruby/vendor_ruby/bundler/rubygems_ext.rb

    /usr/lib/ruby/vendor_ruby/bundler/version.rb

    /usr/lib/ruby/vendor_ruby/bundler.rb

    /usr/lib/ruby/vendor_ruby/bundler/settings.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/digest.so

    /usr/lib/ruby/2.1.0/digest.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/digest/sha1.so

    /usr/lib/ruby/2.1.0/set.rb

    /usr/lib/ruby/vendor_ruby/bundler/definition.rb

    /usr/lib/ruby/vendor_ruby/bundler/dependency.rb

    /usr/lib/ruby/vendor_ruby/bundler/ruby_dsl.rb

    /usr/lib/ruby/vendor_ruby/bundler/dsl.rb

    /usr/lib/ruby/vendor_ruby/bundler/source.rb

    /usr/lib/ruby/2.1.0/uri/common.rb

    /usr/lib/ruby/2.1.0/uri/generic.rb

    /usr/lib/ruby/2.1.0/uri/ftp.rb

    /usr/lib/ruby/2.1.0/uri/http.rb

    /usr/lib/ruby/2.1.0/uri/https.rb

    /usr/lib/ruby/2.1.0/uri/ldap.rb

    /usr/lib/ruby/2.1.0/uri/ldaps.rb

    /usr/lib/ruby/2.1.0/uri/mailto.rb

    /usr/lib/ruby/2.1.0/uri.rb

    /usr/lib/ruby/2.1.0/timeout.rb

    /usr/lib/ruby/2.1.0/net/protocol.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/zlib.so

    /usr/lib/ruby/2.1.0/net/http/exceptions.rb

    /usr/lib/ruby/2.1.0/net/http/header.rb

    /usr/lib/ruby/2.1.0/net/http/generic_request.rb

    /usr/lib/ruby/2.1.0/net/http/request.rb

    /usr/lib/ruby/2.1.0/net/http/requests.rb

    /usr/lib/ruby/2.1.0/net/http/response.rb

    /usr/lib/ruby/2.1.0/net/http/responses.rb

    /usr/lib/ruby/2.1.0/net/http/proxy_delta.rb

    /usr/lib/ruby/2.1.0/net/http/backward.rb

    /usr/lib/ruby/2.1.0/net/http.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/date_core.so

    /usr/lib/ruby/2.1.0/date/format.rb

    /usr/lib/ruby/2.1.0/date.rb

    /usr/lib/ruby/2.1.0/time.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/request/http_pool.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/request/https_pool.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/request/connection_pools.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/request.rb

    /usr/lib/ruby/2.1.0/cgi/core.rb

    /usr/lib/ruby/2.1.0/cgi/util.rb

    /usr/lib/ruby/2.1.0/cgi/cookie.rb

    /usr/lib/ruby/2.1.0/cgi.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/uri_formatter.rb

    /usr/lib/x86_64-linux-gnu/ruby/2.1.0/openssl.so

    /usr/lib/ruby/2.1.0/openssl/bn.rb

    /usr/lib/ruby/2.1.0/openssl/cipher.rb

    /usr/lib/ruby/2.1.0/openssl/config.rb

    /usr/lib/ruby/2.1.0/openssl/digest.rb

    /usr/lib/ruby/2.1.0/openssl/x509.rb

    /usr/lib/ruby/2.1.0/openssl/buffering.rb

    /usr/lib/ruby/2.1.0/openssl/ssl.rb

    /usr/lib/ruby/2.1.0/openssl.rb

    /usr/lib/ruby/2.1.0/securerandom.rb

    /usr/lib/ruby/2.1.0/resolv.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/remote_fetcher.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/text.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/name_tuple.rb

    /usr/local/lib/site_ruby/2.1.0/rubygems/spec_fetcher.rb
    /usr/lib/ruby/vendor_ruby/bundler/source/rubygems.rb

Related issues:

Is duplicate of Redmine - Defect #19409: Cannot install Redmine 3.0.1 on Ubun... Closed

History

#1 - 2015-09-06 05:46 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #19409.

#2 - 2015-09-06 05:46 - Toshi MARUYAMA

- Is duplicate of Defect #19409: Cannot install Redmine 3.0.1 on Ubuntu 14.04.2 added
